Comment 37 for bug 1530523

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libqapt - 3.0.2-0ubuntu3

---------------
libqapt (3.0.2-0ubuntu3) yakkety; urgency=medium

  * libqapt3 should recommend apt-xapian-index for the package index
    access which is required for most operations (LP: #1530523)

 -- Philip Mu┼íkovac <email address hidden> Wed, 06 Jul 2016 09:43:26 +0000